[project]
name = "study-asr"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.11"
dependencies = [
    "ipython>=9.10.1",
    "librosa>=0.11.0",
    "matplotlib>=3.10.8",
    "numpy>=2.4.4",
    "pandas>=3.0.2",
    "pillow>=12.2.0",
    "pyrubberband>=0.4.0",
    "setuptools<82",
    "tensorboard>=2.20.0",
    "tensorboardx>=2.6.5",
    "torch==2.8.0",
    "torchaudio==2.8.0",
    "torchcodec==0.7.0",
    "tqdm>=4.67.3",
]

[[index]]
url = "https://mirrors.aliyun.com/pypi/simple/"
default = true
# url = "https://pypi.tuna.tsinghua.edu.cn/simple/"

